﻿html, body, form
{
	margin: 0;
	padding: 0;
	height: 100%;
}

fieldset, label, html, body, form
{
	font: 11px tahoma, verdana, sans-serif;
}

.ocrThumb
{
	border: 1px solid black;
}

.OCR_OK
{
	border: 10px solid Green;
}
.OCR_ERROR
{
	border: 10px solid Red;
}
.OCR_FRAME
{
	padding: 10px;
}

h1
{
	font-size: 17px;
	font-weight: normal;
}
h2
{
	font-size: 15px;
}
h3
{
	font-size: 13px;
}

a
{
	color: #0399bd;
}

img
{
	margin: 0px;
	border: 0px;
}

/******** MAINMENU ********/
.number
{
	color: Blue;
	font-weight: normal;
}

/******** FRAMING ********/
.RadPane
{
	width: 100%;
	height: 100%;
}
.RadPaneLeft
{
	background: #afe1f3;
}

/******** LEDBALANCE ********/
.rowSum
{
	font-weight: bold;
}
.rowTitle
{
	font-weight: bold;
}

.borderright
{
	border-right: 1px solid black;
}

/* APPOINTMENTS */
/* DEFAULT */
.RadScheduler_Aqualize .rsAptOut,
.RadScheduler_Aqualize .rsAptMid
{
	border-color: #0399bd; /*#99defd;*/
}

.RadScheduler_Aqualize .DriveEntry .rsAptOut
{
	background: #afe1f3;
	font-size: 9px;
}
.RadScheduler_Aqualize .AppointmentPZO .rsAptOut
{
	background: #0399bd;
}
.RadScheduler_Aqualize .AppointmentHOI .rsAptOut
{
	background: #999999;
}

/* bruges i salestable_outbox */
.commandItemButton
{
	text-decoration: none;
	margin:5px;
}
.commandItemButton img
{
	margin:0px;
}
.commandItemButton span
{
	margin: 3px 0px 10px 0px;
}

/* BALANCING */
.tooltip
{
	padding: 10px;
}
.tooltip a
{
	margin: 5px;
}
.calc_answer_cell
{
	border-top: 1px solid black;
	border-bottom-style: double;
	border-bottom-color: black;
	font-weight: bold;
}
.calc_header_cell
{
	border-bottom: 1px solid black;
	font-weight: bold;
}

/* Grid */
.AutoExpand
{
	float: left;
}

.AutoExpand, .AutoExpand .rgMasterTable
{
	width: auto !important;
}
